Bug 857729 - Build errors out due to missing Package_Selection-dvd.xml file.
Build errors out due to missing Package_Selection-dvd.xml file.
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: installation-quick-start-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Ruediger Landmann
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-16 11:41 EDT by Tim Kramer
Modified: 2013-09-17 05:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-17 05:30:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Kramer 2012-09-16 11:41:07 EDT
Description of problem:

Publican issues the following error when trying to build the Installation Quick Start Guide:  

  FATAL ERROR: XInclude:1604 in Installation_Quick_Start_Guide.xml on line 37: could not load Package_Selection-dvd.xml, and no fallback was found

Verified that Package_Selection-dvd.xml does not exist in en-US/.

Version-Release number of selected component (if applicable):


How reproducible: consistent


Steps to Reproduce:
1. mkdir projects
2. cd projects
3. git clone git://git.fedorahosted.org/git/docs/installation-quick-start-guide.git
4. cd installation-quick-start-guide
5. publican build --langs=en-US --formats=html

Same error is emitted for --formats=pdf
  
Actual results:


Expected results:


Additional info:
Comment 1 Ben Cotton 2012-09-16 16:54:43 EDT
The file was added to the f17 branch, but not to master. It's in master now.
Comment 2 Tim Kramer 2012-09-20 06:30:07 EDT
Builds successfully now.  Thanks!
Comment 3 Petr Bokoc 2013-09-17 05:30:49 EDT
Fixed a long time ago, closing.

Note You need to log in before you can comment on or make changes to this bug.